/* UTF-8 check: äöüÄÖÜ */

html, body, div, table, td, form, label, img, h1, h2, h3, h4
{
margin: 0px;
padding: 0px;
border: 0px;
}

body
{
background-color: #124295;
font-family: verdana, arial, sans-serif;
font-size: 80%;
}


body
{
background-repeat: repeat-y;
background-position: 0px 0px;
}

td
{
padding: 0px;
font-family: verdana, arial, sans-serif;
font-size: 100%;
text-align: left;
vertical-align: top;
}

p
{
margin: 0px 0px 10px 0px;
padding: 0px;
border: 0px;
}

ul, ol
{
margin-top: 0px; 
margin-bottom: 10px; 
}


a,
a:link,
a:visited,
a:hover,
a:focus,
a:active
{
/* text-decoration: underline; */
color: #0066CC;
}


input, textarea
{
font-family: verdana, arial, sans-serif;
}

textarea
{
font-size: 100%;
height: 80px;
}

#topStripe
{
height: 6px;
overflow: hidden;
background-color: #124295;
}

#contentBody
{
width: 1002px;
}

#contentBodyBackground
{
padding-right: 20px;
background-repeat: no-repeat;
background-position: right top;
}


img.imgLogoScreen
{
margin: 14px 0px 2px 13px;
}

img.imgLogoPrint,
img.imgChannelLogoPrint
{
display: none;
}

div.stopFloat
{
clear: both;
float: none;
height: 1px;
overflow: hidden;
}

span.error,
p.error
{
color: #dd0000;
font-weight: bold;
}

div.menu
{
float: left;
width: 840px;
height: 130px;
background-position: 20px 75px;
background-repeat: no-repeat;
/*
 background-color: #cccccc;
*/
}

div.mainMenu
{
width: 100%;
background-color: #9CCDE4;
background-image: url(/cms/site/images/border_main_menu.gif);
background-position: bottom;
background-repeat: repeat-x;
}

div.mainMenu td
{
border: 1px solid #88B7CF;
padding: 0px;
}

div.mainMenu td.spacer
{
width: 1px;
background-color: #FFFFFF;
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
border-left: 0px;
border-right: 0px;
}

div.mainMenu td td.main,
div.mainMenu td td.mainActive
{
width: auto;
padding: 1px 5px 1px 5px;
border: 1px solid #88B7CF;
background-color: transparent;
}

div.mainMenu td td.mainActive
{
border: 1px solid #1882C0;
background-color: #4aa4e5;
}

div.mainMenu td td.innerspacer
{
width: 1px;
color: #dddddd;
background-color: #FFFFFF;
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
border-left: 0px;
border-right: 0px;
}

div.mainMenu td td.main a,
div.mainMenu td td.main a:link,
div.mainMenu td td.main a:visited,
div.mainMenu td td.main a:hover,
div.mainMenu td td.main a:focus,
div.mainMenu td td.main a:active,
div.mainMenu td td.mainActive a,
div.mainMenu td td.mainActive a:link,
div.mainMenu td td.mainActive a:visited,
div.mainMenu td td.mainActive a:hover,
div.mainMenu td td.mainActive a:focus,
div.mainMenu td td.mainActive a:active
{
font-weight: bold;
text-decoration: none;
color: #000000;
}

div.subMenu
{
clear: both;
width: 100%;
}

div.subMenu div
{
margin: 2px 0px 0px 20px;
padding: 2px 0px 1px 5px;
border-top: 1px solid #717171;
color: #505050;
}

div.subMenu div a,
div.subMenu div a:link,
div.subMenu div a:visited,
div.subMenu div a:hover,
div.subMenu div a:focus,
div.subMenu div a:active
{
text-decoration: none;
color: #505050;
font-size: 95%;
}

div.subMenu div a.Active,
div.subMenu div a.Active:link,
div.subMenu div a.Active:visited,
div.subMenu div a.Active:hover,
div.subMenu div a.Active:focus,
div.subMenu div a.Active:active
{
text-decoration: none;
color: #0066CC;
font-size: 95%;
font-weight: bold;
}




div.siteSearch
{
position: absolute;
top: 230px;
left: 781px;
width: 200px;
height: 40px;
overflow: hidden;
}

div.siteSearch div
{
padding: 1px 2px 1px 2px;
border: 1px solid #C0C0C0;
}

div.siteSearch input
{
width: 194px;
margin: 0px;
border: 0px;
padding: 0px;
color: #808080;
}


div.impressum
{
width: 135px;
border-top: 1px solid #CDD1D4;
color: #CDD1D4;
font-size: 9px;
/* font-family: arial; */
float: right;
}

div.impressum img
{
float: left;
margin-top: 3px;
}

div.impressum div
{
float: right;
border-bottom: 1px solid #CDD1D4;
margin: 10px 0px 0px 4px;
padding-bottom: 5px;
}


div.columes1,
div.columes2,
div.columes3
{
height: auto;
overflow: hidden;
float:left;
}

div.columes1
{
width: 690px;
}
div.columes2
{
width: 335px;
}
div.columes3
{
width: 220px;
}


div.columesSpacer1,
div.columesSpacer2,
div.columesSpacer3
{
height: auto;
overflow: hidden;
float:left;
}

div.columesSpacer2
{
width: 20px;
}

div.columesSpacer3
{
width: 15px;
}


#contentBody div.contentContainer
{
margin: 0px 0px 0px 62px;
width: 690px;
/*
background-color: #eeeeee;
*/
}

#contentBody div.contentContainer h1
{
width: auto;
color: #0066CC;
font-size: 130%;
font-weight: bold;
margin-bottom: 10px;
}

#contentBody div.contentContainer h1.list
{
width: auto;
color: #0066CC;
font-size: 100%;
font-weight: bold;
margin-bottom: 5px;
}


#contentBody div.contentContainer div.lead
{
width: auto;
margin-bottom: 15px;
font-weight: bold;
}

#contentBody div.contentContainer div.reference
{
margin: 0px 0px 5px 10px;
}



#contentBody div.contentContainer h3
{
clear: both;
float: none;
width: auto;
margin-bottom: 5px;
font-weight: bold;
font-size: 100%;
}

#contentBody div.contentContainer h2
{
clear: both;
float: none;
width: auto;
margin-bottom: 5px;
padding: 3px 6px 3px 6px;
color: #FFFFFF;
font-size: 90%;
font-weight: normal;
background-color: #808080;
}

#contentBody div.contentContainer div.sectionText
{
width: auto;
margin-bottom: 10px;
}

#contentBody div.contentContainer div.sectionText div
{
margin-bottom: 10px;
}
 
#contentBody div.contentContainer div.sectionImage
{
width: auto;
margin-bottom: 10px;
}

#contentBody div.contentContainer ul,
#contentBody div.contentContainer dl
{
margin-top: 0px;
margin-bottom: 10px;
}

#contentBody div.contentContainer dl dt,
#contentBody div.contentContainer dl dd
{
margin: 0px;
padding: 0px;
border: 0px;
}

#contentBody div.contentContainer dl dt
{
margin: 10px 0px 3px 0px;;
}

#contentBody div.contentContainer dl dd.search_path
{
font-size: 85%;
color: #808080;
margin: 0px 0px 3px 10px;
}

#contentBody div.contentContainer dl dd.search_description
{
font-size: 90%;
margin: 0px 0px 3px 10px;
}


/* common content table style */

#contentBody div.contentContainer table
{
width: 100%;
margin-bottom: 15px;
border: solid 1px #000000;
}

#contentBody div.contentContainer table th
{
padding: 10px 4px 9px 4px;
border-left: 1px solid #CDD1D4;
border-bottom: 1px solid #CDD1D4;
text-align: left;
}

#contentBody div.contentContainer table td
{
padding: 2px 4px 1px 4px;
border-bottom: 1px solid #CDD1D4;
border-left: 1px solid #CDD1D4;
}

#contentBody div.contentContainer table tr th:first-child,
#contentBody div.contentContainer table tr td:first-child
{
border-left: 0;
}

/* EOF common content table style */

/* invisible content table style */

#contentBody div.contentContainer table.invisibleTable
{
width: auto;
margin: 0;
border: 0px;
}

#contentBody div.contentContainer table.invisibleTable th,
#contentBody div.contentContainer table.invisibleTable td
{
padding: 0;
border: 0px;
text-align: auto;
vertical-align: auto;
}

/* EOF invisible content table style */


/* yellow content table style */

#contentBody div.contentContainer table.yellowTable
{
width: 100%;
margin-bottom: 15px;
border-top: solid 1px #C0BC92;
border-left: solid 1px #C0BC92;
border-bottom: 0px;
border-right: 0px;
background-color: #FFFAC2;
}

#contentBody div.contentContainer table.yellowTable th
{
font-weight: normal;
text-align: left;
padding: 2px 3px 3px 3px;
border-right: solid 1px #C0BC92;
border-bottom: solid 1px #C0BC92;
border-top: 0px;
border-left: 0px;
}

#contentBody div.contentContainer table.yellowTable td
{
padding: 1px 3px 2px 3px;
border-right: solid 1px #C0BC92;
border-bottom: solid 1px #C0BC92;
border-top: 0px;
border-left: 0px;
}

#contentBody div.contentContainer table.yellowTable tr td:first-child
{
width: 280px;
}

/* EOF yellow content table style */



div.inputSet
{
clear: both;
float: none;
}

div.inputSet label
{
float: left;
text-align: right;
width: 300px;
margin-right: 10px;
margin-top: 2px;
}

div.inputSet input,
div.inputSet textarea
{
display: block;
float: left;
width: 360px;
border: 1px solid #C0C0C0;
padding: 2px 4px 2px 4px;
}

div.inputSet input.send
{
width: auto;
font-weight: bold;
color: #494949;
border: 1px solid #616161;
background-color: #D1D1D1;
text-transform: uppercase;
cursor: pointer;
padding: 0px 4px 0px 4px;
}


div.inputSet div.leftSide
{
display: block;
float: left;
width: 300px;
text-align: right;
margin: 0px 10px 0px 0px;
padding: 0px;
}

div.inputSet div.leftSide input
{
display: block;
float: right;
width: auto;
border: 0px;
}

div.inputSet label.rightSide,
div.inputSet div.rightSide
{
text-align: left;
width: 360px;
margin-right: 0px;
margin-top: 1px;
}





#contentBody div.rightBox
{
position: absolute;
left: 781px;
top: 276px;
width: 200px;
background-color: #D4E167;
overflow: hidden;
}

#contentBody div.rightBox h1
{
margin: 0px;
border: 0px;
padding: 6px 10px 6px 10px;
color: #D4E167;
font-size: 100%;
font-weight: bold;
}

#contentBody div.rightBox div
{
padding: 10px;
border-left: 1px solid #ACB175;
}

#contentBody div.rightBox div h2
{
margin: 0px;
border: 0px;
padding: 0px;
font-size: 100%;
font-weight: bold;
}




/* booking form */

#bookingform
{
width: 690px;
overflow: hidden;
}

#bookingform div,
#bookingform p
{
clear: both;
float: none;
margin-top: 10px;
}

#bookingform div.inputNote,
#bookingform p.inputNote
{
font-size: 85%;
margin-top: 5px;
}

#bookingform span.error,
#bookingform p.error
{
color: #dd0000;
font-weight: bold;
}

#bookingform input,
#bookingform textarea,
#bookingform select
{
width: auto;
margin: 0px;
border: 1px solid #C0C0C0;
}

#bookingform input.checkBoxRadio,
#bookingform p input.checkBoxRadio,
#bookingform div input.checkBoxRadio,
#bookingform div.inputSet input.checkBoxRadio
{
border: none;
width: auto;
}



#bookingform div.inputSet
{
clear: both;
float: none;
}

#bookingform div.inputSet:after
{
content: ".";
display: block;
height: 0;
clear: both;
float: none;
visibility: hidden;
}


#bookingform div.inputSet div
{
float: left;
text-align: right;
width: 220px;
margin: 3px 10px 0px 0px;
}


#bookingform div.inputSet input,
#bookingform div.inputSet textarea,
#bookingform div.inputSet select
{
display: block;
float: left;
width: 400px;
border: 1px solid #C0C0C0;
margin: 0px 0px 0px 0px;
}

#bookingform div.inputSet div.checkBoxRadioContainer
{
width: 400px;
float: left;
clear: none;
text-align: left;
margin: 3px 0px 0px 0px;
}

#bookingform div.inputSet div.checkBoxRadioContainer input
{
display: inline;
clear: both;
border: none;
width: auto;
}

#bookingform p input.send,
#bookingform div input.send,
#bookingform div.inputSet input.send
{
width: auto;
font-weight: bold;
color: #494949;
border: 1px solid #616161;
background-color: #D1D1D1;
text-transform: uppercase;
cursor: pointer;
}



/* /booking form */





#preview
{
position: absolute;
top: 0px;
left: 0px;
background-color: #F2F7F8;
color: #000000;
font-size: 13px;
width: 1002px;
-moz-opacity: 0.95;
opacity: 0.95;
filter: Alpha(opacity=95);
}

#preview div
{
padding: 10px;
border: 2px solid #bb0000;
}


/* send article popup form - overlay */

#overlay
{
display: none;
position: absolute;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
text-align: center;
z-index: 1000;
background-color: #383838;
opacity: 0.4;
filter: alpha(opacity=40);
-moz-opacity: 0.4;
}

#sendArticleFormDiv
{
display:none; 
position:absolute; 
top:250px; 
left:150px; 
width:600px;
background-color:white;
border:1px solid grey; 
z-index:1000;
}
